@charset "utf-8";
/*!
 * User interface CSS for the entire website.
 *
 * @author    Kaoru Ishikura <ishikura at sakura-creative dot com>
 * @copyright Copyright © 2014, SAKURA Creative Inc.
 * @link      http://www.sakura-creative.com/
 * @package   Palette Site Framework
 * @since     HTML5
 * @version   1.0.0
 */

/* Table of contents ---- *//*

  - ui-inline-block
  - ui-button
    - ui-button-group-inline
    - ui-button-group-block
  - ui-social-buttons
  - ui-more
  - ui-board
    - ui-board-buttons
    - ui-board-panel
    - ui-board-list
  - ui-box
  - ui-table

*//* ---------------------- */

/* ui-inline-block
=========================== */
  .ui-inline-block {
    display: table;
    overflow: hidden;
    word-spacing: -1em;
    display: block\9;
  }
  .ui-inline-block .ui-inline-block-child,
  .ui-inline-block > li,
  .ui-inline-block > div,
  .ui-inline-block > p {
    display: inline-block;
    vertical-align: top;
    word-spacing: normal;
  }

/* ui-button
=========================== */
  a.ui-button,
  button.ui-button,
  span.ui-button {
    display: inline-block;
    min-width: 20px;
    height: 20px;
    margin-right: 7px;
    padding: 2px 15px;
    overflow: hidden;
    border: none;
    color: #fafafa;
    background-color: #999;
    font-size: 10px;
    font-size: 1rem;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  a.ui-button:link,
  a.ui-button:visited,
  a.ui-button:hover,
  a.ui-button:active {
    height: 16px;
    line-height: 1.6;
    color: #fafafa;
  }
  span.ui-button {
    height: 16px;
    line-height: 1.6;
    cursor: auto;
  }
  /*** ui-button-group-inline ***/
  .ui-button-group-inline {
    margin: 10px;
    line-height: 2.2;
  }
  .ui-button-group-inline,
  .ui-button-group-inline li {
    display: inline-block;
    vertical-align: bottom;
  }
  .ui-button-group-inline .ui-button {
    min-width: 75px;
    margin-left: 3px;
    margin-right: 0;
  }
  .ui-button-group-inline li:first-child .ui-button {
    margin-left: 0;
  }
  /*** ui-button-group-block ***/
  .ui-button-group-block {
    padding: 5px 20px 20px;
    line-height: 2.2;
    text-align: center;
  }
  .ui-button-group-block li {
    display: inline-block;
    vertical-align: middle;
  }
  .ui-button-group-block .ui-button {
    min-width: 75px;
    margin-left: 5px;
    margin-right: 5px;
  }

/* ui-social-buttons
=========================== */
  .ui-social-buttons p {
    display: inline-block;
    margin-bottom: 10px;
    margin-left: 7px;
    vertical-align: top;
  }
  .ui-social-buttons p:first-child {
    margin-left: 0;
  }
  .ui-social-buttons .new span {
    background-color: #ff6666;
    margin-right: 0;
  }
  .ui-social-buttons .like,
  .ui-social-buttons .comment,
  .ui-social-buttons .favorite {
    padding-right: 6px;
    font-size: 10px;
    font-size: 1rem;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  }
  .ui-social-buttons .pv span {
    background-color: #9b3b3b;
    margin-right: 0;
  }
  .ui-social-buttons .like {
    color: #3b579d;
    background-color: #eceef5;
  }
  .ui-social-buttons .like button {
    color: #eceef5;
    background-color: #3b579d;
  }
  .ui-social-buttons .like span {
    line-height: 1.7;
    vertical-align: middle;
  }
  .ui-social-buttons .comment {
    color: #669900;
    background-color: #e7f8c3;
  }
  .ui-social-buttons .comment button,
  .ui-social-buttons .comment .name {
    color: #e7f8c3;
    background-color: #669900;
  }
  .ui-social-buttons .comment button,
  .ui-social-buttons .comment span {
    vertical-align: middle;
  }
  .ui-social-buttons .favorite {
    color: #ff9900;
    background-color: #ffebcd;
  }
  .ui-social-buttons .favorite button {
    color: #ffebcd;
    background-color: #ff9900;
  }
  .ui-social-buttons .favorite span {
    line-height: 1.7;
    vertical-align: middle;
  }
  .ui-social-buttons .mailto {
    width: 20px;
    height: 20px;
    overflow: hidden;
    background-color: #61b9ec;
    text-align: center;
  }
  .ui-social-buttons .mailto a {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: none;
    color: #fafafa;
  }
  .ui-social-buttons .mailto a i {
    vertical-align: middle;
  }
  .ui-social-buttons .mailto a span {
    position: absolute;
    z-index: -1;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
  }
  .ui-social-buttons .print {
    width: 22px;
    height: 20px;
  }
  .ui-social-buttons .print a {
    display: block;
    width: 22px;
    height: 20px;
    overflow: hidden;
    background: url(../img/common/icon-socialbuttons-print.png) no-repeat center center;
    text-align: left;
    text-indent: -9999px;
  }

/* ui-more
=========================== */
  a.ui-more {
    display: block;
    position: relative;
    line-height: 1.7;
    overflow: hidden;
    background-color: #61b9ec;
    text-align: center;
    text-decoration: none;
  }
  a.ui-more:hover {
    -webkit-box-shadow: 0 0 3px 0 #999;
    -moz-box-shadow: 0 0 3px 0 #999;
    box-shadow: 0 0 3px 0 #999;
  }
  a.ui-more .chip {
    display: block;
    position: absolute;
    right: -50px;
    top: 20px;
    width: 100px;
    height: 100px;
    background-color: #b3b2b2;
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  a.ui-more:hover .chip {
    background-color: #666;
  }

/* ui-board
=========================== */
  /*** ui-board-buttons ***/
  .ui-board-buttons .ui-board-button button {
    display: inline-block;
    width: 30px;
    min-width: 30px;
    height: 30px;
    margin-left: 1px;
    padding: 0;
    line-height: 1.4;
    overflow: hidden;
    border: none;
    color: #ccc;
    background-color: #b3b2b2;
    font-size: 23px;
    font-size: 2.3rem;
    vertical-align: middle;
    text-align: center;
  }
  .ui-board-buttons .ui-board-button:first-child button {
    margin-left: 0;
  }
  .ui-board-buttons .ui-board-button-panel button {
    margin-right: 12px;
  }
  .ui-board-buttons .ui-board-button button.selected {
    color: #ddd;
    background-color: #999;
  }
  .ui-board-buttons .ui-board-button button span {
    position: absolute;
    z-index: -1;
    overflow: hidden;
    text-align: left;
    text-indent: -9999px;
  }
  /*** ui-board-panel ***/
  .ui-board-panel {
    display: table;
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    padding: 3px 5px 0;
    overflow: hidden;
    word-spacing: -1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block\9;
  }
  .ui-board-panel li {
    display: inline-block;
    width: 20%;
    margin-bottom: 10px;
    vertical-align: top;
    word-spacing: normal;
  }
  @media screen and (max-width: 768px) {
    .ui-board-panel li {
      width: 25%;
    }
  }
  @media screen and (max-width: 576px) {
    .ui-board-panel li {
      width: 33.33333%;
    }
  }
  @media screen and (max-width: 480px) {
    .ui-board-panel li {
      width: 50%;
    }
  }
  .ui-board-panel li a {
    display: block;
    position: relative;
    margin: 0 5px;
    padding: 10px 0 52px;
    overflow: hidden;
    background-color: #fff;
    text-decoration: none;
  }
  .ui-board-panel li a:hover {
    -webkit-box-shadow: 0 0 3px 0 #999;
    -moz-box-shadow: 0 0 3px 0 #999;
    box-shadow: 0 0 3px 0 #999;
  }
  .ui-board-panel li a .ranking {
    text-align: center;
    margin-bottom: 1.2em;
    padding: 0 10px;
    font-weight: bold;
  }
  .ui-board-panel li a .ranking .icon-ranking {
    display: block;
    width: 18px;
    height: 16px;
    margin: 0 auto;
    background: url(../img/common/icon-ranking.gif) no-repeat center center;
  }
  .ui-board-panel li a .category {
    margin-bottom: .7em;
    padding: 0 10px;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .ui-board-panel li a h3 {
    padding: 0 10px;
  }
  .ui-board-panel li a .image {
    position: relative;
    margin-bottom: 10px;
    padding: 0 10px;
    text-align: center;
  }
  .ui-board-panel li a .image img {
    max-width: 100%;
  }
  .ui-board-panel li a .image .new {
    position: absolute;
    top: 0;
    right: 10px;
    min-width: 40px;
    padding: 0 10px;
    color: #fafafa;
    background-color: #ff6666;
    text-align: center;
  }
  .ui-board-panel li a .status {
    padding: 0 10px;
    color: #666;
    font-size: 1rem;
    font-size: 10px;
  }
  .ui-board-panel li a .status span:before {
    color: #666;
    content: "/";
  }
  .ui-board-panel li a .status span:first-child:before {
    content: "";
  }
  .ui-board-panel li a .status .new {
    display: none;
  }
  .ui-board-panel li a .body {
    margin: 1.25em 0;
    padding: 0 10px;
    overflow: hidden;
  }
  .ui-board-panel li a .info {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 52px;
    padding: 10px;
    overflow: hidden;
    border-top: 1px solid #f0efef;
    font-size: 1rem;
    font-size: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .ui-board-panel li a .info span {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .ui-board-panel li a .info .category {
    display: none;
  }
  /*** ui-board-list ***/
  .ui-board-list {
    padding: 3px 10px 0;
    overflow: hidden;
  }
  .ui-board-list li {
    margin-bottom: 10px;
  }
  .ui-board-list li a {
    display: block;
    position: relative;
    padding: 21px 20px 10px;
    background-color: #fff;
    text-decoration: none;
  }
  .ui-board-list li a:hover {
    -webkit-box-shadow: 0 0 3px 0 #999;
    -moz-box-shadow: 0 0 3px 0 #999;
    box-shadow: 0 0 3px 0 #999;
  }
  .ui-board-list.ui-widget-has-ranking li a {
    padding-left: 65px;
  }
  .ui-board-list li a .ranking {
    position: absolute;
    top: 13px;
    left: 20px;
    margin-bottom: 1.2em;
    font-weight: bold;
  }
  .ui-board-list li a .ranking .icon-ranking {
    display: block;
    width: 18px;
    height: 16px;
    margin: 0 auto;
    background: url(../img/common/icon-ranking.gif) no-repeat center center;
  }
  .ui-board-list li a .category {
    display: none;
  }
  .ui-board-list li a h3 {
    display: inline-block;
    max-width: 100%;
    margin-right: 20px;
    margin-bottom: 1.25em;
    vertical-align: baseline;
  }
  .ui-board-list li a .image {
    display: none;
  }
  .ui-board-list li a .status {
    display: inline-block;
    margin-bottom: 1.25em;
    color: #666;
    font-size: 1rem;
    font-size: 10px;
    text-align: center;
  }
  .ui-board-list li a .status span:before {
    color: #666;
    content: "/";
  }
  .ui-board-list li a .status span:first-child:before {
    content: "";
  }
  .ui-board-list li a .status .new {
    min-width: 40px;
    margin-left: 20px;
    padding: 0 10px;
    color: #fafafa;
    background-color: #ff6666;
    text-align: center;
  }
  .ui-board-list li a .status .new:before {
    content: "";
  }
  .ui-board-list li a .body {
    margin-bottom: 1.25em;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .ui-board-list li a .info {
    padding-top: 10px;
    overflow: hidden;
    border-top: 1px solid #f0efef;
    font-size: 1rem;
    font-size: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .ui-board-list.ui-widget-has-ranking li a .info {
    margin-left: -45px;
  }
  .ui-board-list li a .info:before,
  .ui-board-list li a .info:after {
    content: " ";
    display: table;
  }
  .ui-board-list li a .info:after {
    clear: both;
  }
  .ui-board-list li a .info span {
    float: left;
    margin-right: 20px;
    overflow: hidden;
    white-space: nowrap;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
  }
  .ui-board-list li a .info .posted {
    max-width: 50%;
  }
  .ui-board-list li a .info .category {
    display: block;
    float: right;
    max-width: 50%;
    margin-right: 0;
  }
  @media screen and (max-width: 576px) {
    .ui-board-list li a .info .posted,
    .ui-board-list li a .info .category {
      max-width: 30%;
    }
  }

/* ui-box
=========================== */
  .ui-box {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f0efef;
  }
  @media screen and (max-width: 480px) {
    .ui-box {
      margin-bottom: 10px;
    }
  }
  .ui-box > h1,
  .ui-box > h2,
  .ui-box > h3,
  .ui-box form > h1,
  .ui-box form > h2,
  .ui-box form > h3 {
    display: inline;
    margin-right: 15px;
    color: #666;
    font-size: 3rem;
    font-size: 30px;
    font-weight: normal;
    vertical-align: middle;
  }
  .ui-box .ui-box-inner {
    background-color: #fff;
  }
  .ui-box .ui-box-nocontents {
    min-height: 256px;
    padding: 22px 30px;
    background-color: #fff;
  }
  .ui-box .ui-box-nocontents .msg {
    margin-top: 8.25em;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
    text-align: center;
  }

/* ui-table
=========================== */
  .ui-table {
    padding: 10px !important;
    background-color: #fff !important;
  }
  .ui-table .require {
    color: #cc3333;
  }
  .ui-table .ui-table-msg {
    padding: 18px 20px;
    margin-bottom: 10px;
    color: #fafafa;
    background-color: #999;
  }
  .ui-table .ui-table-msg p {
    margin-top: 1em;
    line-height: 1.8;
    color: #fafafa;
  }
  .ui-table .ui-table-msg p:first-child {
    margin-top: 0;
  }
  .ui-table .ui-table-msg p .note {
    display: block;
  }
  .ui-table .ui-table-msg p .caution {
    display: block;
    color: #cc3333;
  }
  .ui-table .ui-table-body {
    margin-bottom: 9px;
    border: none;
    color: #fafafa;
    background-color: #999;
  }
  .ui-table .ui-table-body th {
    width: 21.50537634408602%;
    min-width: 80px;
    padding: 18px 20px;
    border: none;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: left;
    vertical-align: middle;
  }
  .ui-table .ui-table-body th label {
    font-weight: bold;
  }
  .ui-table .ui-table-body td {
    padding: 18px 20px;
    border: none;
    border-bottom: 1px solid #fff;
    text-align: left;
    vertical-align: middle;
  }
  .ui-table .ui-table-body td .ui-table-body-innner-rows {
    margin-top: 10px;
  }
  .ui-table .ui-table-body td .ui-table-body-innner-rows:first-child {
    margin-top: 0;
  }
  .ui-table .ui-table-body td label {
    display: inline-block;
    margin-bottom: .5em;
  }
  .ui-table .ui-table-body td label:last-child {
    margin-bottom: 0;
  }
  .ui-table .ui-table-body td input[type="text"],
  .ui-table .ui-table-body td input[type="password"] {
    width: 100%;
    height: 26px;
    border: none;
    background-color: #ccc;
  }
  .ui-table .ui-table-body td input[type="text"].ui-table-input-harf {
    max-width: 178px;
  }
  .ui-table .ui-table-body td input[type="text"].ui-table-input-quarter {
    max-width: 90px;
  }
  .ui-table .ui-table-body td input[type="text"].ui-table-input-eighth {
    max-width: 45px;
  }
  .ui-table .ui-table-body td input[type="text"]:focus,
  .ui-table .ui-table-body td input[type="password"]:focus {
    background-color: #fff;
  }
  .ui-table .ui-table-body td textarea {
    width: 100%;
    height: 200px;
    border: none;
    background-color: #ccc;
  }
  .ui-table .ui-table-body td textarea:focus {
    background-color: #fff;
  }
  .ui-table .ui-table-body td .ui-form-select-display {
    line-height: 2.7;
    color: #333;
    border: none;
    background-color: #ccc;
    font-size: 12px;
    font-size: 1.2rem;
  }
  .ui-table .ui-table-body td .ui-form-select-display.ui-form-invalid {
    background-color: #ffeeee;
  }
  .ui-table .ui-table-body td .ui-form-select-hover,
  .ui-table .ui-table-body td .ui-form-select-focused {
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .ui-table .ui-table-body td .ui-form-select-focused {
    background-color: #fff;
  }
  .ui-table .ui-table-body td .error {
    display: block;
    margin-bottom: .5em;
    color: #cc3333;
  }
  .ui-table .ui-table-body td .example {
    margin-top: .25em;
  }
  .ui-table .ui-table-body td label + .example {
    margin-top: -.25em;
  }
  .ui-table .ui-table-body td .note {
    margin-top: .5em;
    padding-left: 1em;
    text-indent: -1em;
  }
  .ui-table .ui-table-body td label + .note {
    margin-top: 0;
  }
  .ui-table .ui-table-addr {
    margin-bottom: 10px;
    color: #fafafa;
    background-color: #999;
  }
  .ui-table .ui-table-addr dt {
    padding: 18px 20px 10px;
    background-color: #999;
  }
  .ui-table .ui-table-addr dd {
    padding: 10px 20px 18px;
    background-color: #999;
  }
  .ui-table .ui-table-buttons {
    display: table;
    width: 100%;
    line-height: 2.2;
    text-align: center;
    word-spacing: -1em;
    display: block\9;
  }
  .ui-table .ui-table-buttons * {
    word-spacing: normal;
  }
  .ui-table .ui-table-buttons li {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }
  .ui-table .ui-table-button-col2 li,
  .ui-table .ui-table-button-col3 li {
    width: 50%;
    border-left: 1px solid #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .ui-table .ui-table-button-col3 li {
    width: 33.3333333333%;
  }
  .ui-table .ui-table-button-col2 li:first-child,
  .ui-table .ui-table-button-col3 li:first-child {
    border-left: none;
  }
  .ui-table .ui-table-buttons li a,
  .ui-table .ui-table-buttons li button {
    width: 100%;
    min-height: 60px;
    padding: 10px;
    border: none;
    color: #fafafa;
    background-color: #666;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media screen and (max-width: 576px) {
    .ui-table .ui-table-buttons li a,
    .ui-table .ui-table-buttons li button {
      font-size: 14px;
      font-size: 1.4rem;
    }
  }
  .ui-table .ui-table-buttons li a {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.4;
    overflow: none;
    text-decoration: none;
  }
  @media screen and (max-width: 576px) {
    .ui-table .ui-table-buttons li a {
      line-height: 1.2;
    }
  }
  .ui-table .ui-table-buttons li a i,
  .ui-table .ui-table-buttons li button i {
    line-height: 1;
    color: #ccc;
    font-size: 20px;
    font-size: 2rem;
    vertical-align: middle;
  }
  .ui-table .ui-table-buttons li a span,
  .ui-table .ui-table-buttons li button span {
    font-weight: bold;
  }
